<mat-card class="card">
  <mat-card-title>
    {{item.nombre}}
  </mat-card-title>
  <mat-card-subtitle>
    {{item.descripcion}}
  </mat-card-subtitle>
  <mat-card-content>
    <b>Precio: </b> {{item.precio | currency:'USD'}} 
    <b>Cantidad: </b> {{item.cantidad }}
    <b>Subtotal: </b> {{item.total | currency:'USD'}}
  </mat-card-content>
</mat-card>